Post by splattenstein » Mon Feb 29, 2016 12:32 am

On ongelma v2.1.0.2 asennuksen kanssa, joka 1.5.6.4 kanssa toimii ok.
2.1 asennus ilmoittaa heti alkuun että ZIP extension php ei ole toiminnassa serverillä
juuri kuten tässä kuvassa:

http://i.stack.imgur.com/ujCX5.png

Googlettamisella selvisi että serverin asetuksiin pitäisi laittaa tuo päälle.
En ole vielä saanut vastausta ylläpidolta joten tietääkö joku miten tuon tarkistuksen saisi kierrettyä muokkaamalla asennustiedostoja?
Joku tämän on jo kiertänyt "did some changes in config.php and admin/config.php"
mutta ei sitten kerro mitä pitää muokata ??? :P

Sinänsä kummallista että 1.5.6.4 asennus näyttää että tuo on toiminnassa ok ja 2.1.0.2 on toista mieltä.
Jos joku tietää niin olisin kiitollinen


Posts

Joined
Mon Jul 25, 2011 7:35 pm
Who is online

Users browsing this forum: No registered users and 4 guests